» Ubuntu » Packages

Error

two or more packages specified (havp oneiric)